
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Postall", "Postall\Postall.csproj", "{2913C42A-071B-483D-8004-1D9B4E10557E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Postall.Infra", "Postall.Infra\Postall.Infra.csproj", "{6CEE683B-CEC7-42EC-AB67-CFA124DDB8FD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Postall.Domain", "Postall.Domain\Postall.Domain.csproj", "{373B1329-C49C-4F24-B67F-2F977225160A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BaseDomain", "BaseDomain\BaseDomain.csproj", "{72324CE0-8009-4876-9CF9-9F2BA8288B87}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2913C42A-071B-483D-8004-1D9B4E10557E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2913C42A-071B-483D-8004-1D9B4E10557E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2913C42A-071B-483D-8004-1D9B4E10557E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2913C42A-071B-483D-8004-1D9B4E10557E}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CEE683B-CEC7-42EC-AB67-CFA124DDB8FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CEE683B-CEC7-42EC-AB67-CFA124DDB8FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CEE683B-CEC7-42EC-AB67-CFA124DDB8FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CEE683B-CEC7-42EC-AB67-CFA124DDB8FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{373B1329-C49C-4F24-B67F-2F977225160A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{373B1329-C49C-4F24-B67F-2F977225160A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{373B1329-C49C-4F24-B67F-2F977225160A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{373B1329-C49C-4F24-B67F-2F977225160A}.Release|Any CPU.Build.0 = Release|Any CPU
		{72324CE0-8009-4876-9CF9-9F2BA8288B87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72324CE0-8009-4876-9CF9-9F2BA8288B87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72324CE0-8009-4876-9CF9-9F2BA8288B87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72324CE0-8009-4876-9CF9-9F2BA8288B87}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC4AB36F-49CB-4819-ACA4-3A14CB1D9B50}
	EndGlobalSection
EndGlobal
